//Config for raging servers
//exec rage in console

namecopy 1 //Takes the name of the person you're aiming at
//namecopy 2 if you want your name to change to random characters
shoot 1 //Autoshoot
saystats 0 //Saystats off
vec_switch 0 //Vec switch off
inverse 1 //Inverse on
antikick 1 //Votes out players on adminmod servers
gvd 1 //For fun
advertise //Advertise CSBound